.col-gray-darker {
  color: #222222;
}
.col-gray-dark {
  color: #333333;
}
.col-gray {
  color: #555555;
}
.col-gray-light {
  color: #999999;
}
.col-gray-lighter {
  color: #eeeeee;
}
.col-primary {
  color: #428bca;
}
.col-success {
  color: #5cb85c;
}
.col-info {
  color: #5bc0de;
}
.col-warning {
  color: #f0ad4e;
}
.col-danger {
  color: #d9534f;
}
body {
  background-color: #c1ced3;
}
body.indexController.indexAction {
  background-color: #f6f7f8;
}
.font-1-5x {
  font-size: 150%;
}
.font-2x {
  font-size: 200%;
}
.btn {
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.33) inset;
  border-radius: 1px;
}
.green-gradient {
  background: -moz-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #74a600), color-stop(100%, #609900));
  background: -webkit-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -o-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -ms-linear-gradient(top, #74a600 0%, #609900 100%);
  background: linear-gradient(to bottom, #74a600 0%, #609900 100%);
  background-color: #74a600;
}
.blue-gradient {
  background: #2c69b1;
  background: -moz-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c69b1), color-stop(100%, #0e54a5));
  background: -webkit-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: -o-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: -ms-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: linear-gradient(to bottom, #2c69b1 0%, #0e54a5 100%);
}
.border-line {
  margin-bottom: 10px;
}
.border-line .color1 {
  background-color: rgba(0, 0, 0, 0.4);
  height: 1px;
}
.border-line .color2 {
  background-color: rgba(255, 255, 255, 0.1);
  height: 1px;
}
.btn-green {
  background: -moz-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #74a600), color-stop(100%, #609900));
  background: -webkit-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -o-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -ms-linear-gradient(top, #74a600 0%, #609900 100%);
  background: linear-gradient(to bottom, #74a600 0%, #609900 100%);
  background-color: #74a600;
  border: 1px solid #74a600;
  color: #ffffff;
  text-shadow: 1px 1px 1px #384F00;
  border-radius: 0px;
}
.btn-green:link,
.btn-green:visited,
.btn-green:hover,
.btn-green:focus {
  color: #ffffff !important;
}
.node-created {
  opacity: 0;
}
.node-created-fade {
  opacity: 1 !important;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
form ul.errors {
  padding: 0px;
  list-style: none;
  font-size: 12px;
  margin-bottom: 2px;
}
form ul.errors li {
  background-color: #e30202;
  color: #ffffff;
  padding: 3px 10px;
}
#login_form {
  min-width: 200px;
}
#login_form .form-group {
  margin-bottom: 3px;
}
#login_form input {
  border-radius: 0px;
}
.reset {
  margin: 0px;
  padding: 0px;
}
.no-bullets {
  list-style: none;
}
.avatar-img img,
.avatar_img img {
  border: 2px solid #ffffff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}
.shared-container {
  margin-top: 20px;
}
#sectionNavigation {
  background-color: #ffffff;
  border-radius: 5px;
  padding: 5px;
  font-size: 85%;
  border: 1px solid #eeeeee;
}
#sectionNavigation li {
  display: inline-block;
}
#sectionNavigation a {
  display: inline-block;
  padding: 5px;
}
#sectionNavigation li.active > a,
#sectionNavigation li.active > a:hover,
#sectionNavigation li.active > a:focus {
  background-color: #f0ad4e;
}
@media screen and (min-width: 768px) {
  .flexequal,
  .flexequal > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex: 1 1 auto;
  }
}
.flexequal .panel,
.flexequal .panel {
  width: 100%;
}
#sectionNavigation {
  margin-bottom: 15px;
}
/* popup buttons */
.buttonsLayer2 span {
  margin: 0px 10px;
}
.expandable .panel-heading .title,
.expandable .panel-heading .expand-icon {
  cursor: pointer;
}
.expandable .panel-body {
  height: 0px;
  padding: 0px !important;
  overflow: hidden;
}
.expandable.expanded .panel-body {
  height: auto;
  padding: 5px !important;
}
.alert-wrapper .alert {
  margin: 15px 0px;
}
.white-wrapper {
  background: url('/landing/images/banner-shadow.png') no-repeat center top;
  background-color: #fcfcfc;
}
.white-wrapper > .container {
  padding: 15px;
}
#logo {
  background: url('/landingimages/logo.png') no-repeat scroll center center rgba(0, 0, 0, 0);
  display: block;
  height: 50px;
  width: 210px;
  padding: 0px !important;
}
#logo-mini {
  background: url('/landing/images/logo_mini.png') no-repeat scroll center center rgba(0, 0, 0, 0);
  display: block;
  height: 50px;
  width: 117px;
  padding: 0px !important;
}
#header-nav {
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #dbdbdb 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #dbdbdb));
  background: -webkit-linear-gradient(top, #fefefe 0%, #dbdbdb 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #dbdbdb 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #dbdbdb 100%);
  background: linear-gradient(to bottom, #fefefe 0%, #dbdbdb 100%);
  min-height: 50px;
}
#header-nav .nav {
  margin-top: 2px;
}
#header-nav .loaded {
  background-color: #428BCA;
  color: #FFFFFF !important;
}
#header-nav #login-btn {
  margin-top: 15px;
  margin-right: 10px;
  border-radius: 2px;
  font-size: 11px;
  padding: 4px 10px 2px 10px;
}
#header-nav #login-btn.btn-green {
  background: -moz-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #74a600), color-stop(100%, #609900));
  background: -webkit-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -o-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -ms-linear-gradient(top, #74a600 0%, #609900 100%);
  background: linear-gradient(to bottom, #74a600 0%, #609900 100%);
  background-color: #74a600;
  border: 1px solid #74a600;
  color: #ffffff;
  text-shadow: 1px 1px 1px #384F00;
}
#header-nav .nav > li > a {
  margin-top: 4px;
}
@media screen and (min-width: 1px) {
  #header-nav .nav > li > a {
    font-size: 11px;
    padding: 5px 5px;
  }
}
@media screen and (min-width: 991px) {
  #header-nav .nav > li > a {
    font-size: 14px;
    padding: 8px 10px;
  }
}
@media screen and (min-width: 1200px) {
  #header-nav .nav > li > a {
    font-size: 17px;
  }
}
#header-nav .nav > li > a {
  color: #575757;
  text-transform: uppercase;
}
#header-nav.logged .well {
  margin-bottom: 0px;
  margin-top: -5px;
}
#header-nav.logged .dropdown-menu {
  font-size: 12px !important;
  min-width: 250px;
}
#header-nav.logged .dropdown-menu li a {
  line-height: 200%;
}
@media screen and (min-width: 767px) {
  #header-nav.logged .dropdown-menu {
    min-width: 450px;
  }
}
@media screen and (min-width: 991px) {
  #header-nav.logged .dropdown-menu {
    min-width: 550px;
  }
}
@media screen and (min-width: 1px) {
  #header-nav.logged .nav > li > a {
    font-size: 12px;
    padding: 8px 8px;
  }
}
@media screen and (min-width: 991px) {
  #header-nav.logged .nav > li > a {
    font-size: 12px;
    padding: 8px 5px;
  }
}
@media screen and (min-width: 1200px) {
  #header-nav.logged .nav > li > a {
    font-size: 15px;
    padding: 8px 8px;
  }
}
@media screen and (min-width: 991px) {
  #header-nav.logged .well {
    padding: 3px 5px;
  }
}
@media screen and (min-width: 1200px) {
  #header-nav.logged .well {
    padding: 3px 5px;
  }
}
#header-nav.logged #updates,
#header-nav.logged #notifications,
#header-nav.logged #options {
  padding: 9px 3px;
}
#header-nav.logged #options-menu {
  min-width: 150px;
}
#header-nav.logged #options-menu .table {
  margin-bottom: 0px;
}
#header-nav.logged #updates-menu {
  min-width: 150px;
}
#header-nav.logged #updates-menu .table {
  margin-bottom: 0px;
}
#header-nav.logged #notifications-menu {
  padding: 0px;
  min-width: 400px;
}
#header-nav.logged #notifications-menu .list-group {
  margin-bottom: 0px;
}
#header-nav.logged #notifications-menu .list-group .list-group-item {
  border-left: 0px;
  border-right: 0px;
}
#header-nav.logged #notifications-menu .notify_entry_date {
  display: block;
}
#header-nav.logged #notifications-menu .fa {
  color: #5cb85c;
}
#header-nav.logged #notifications > .well.active {
  background-color: #d9534f;
  color: #ffffff;
  font-weight: bold;
  border-color: #b52b27;
}
#copyright {
  padding: 20px;
}
.footer {
  background-color: #191d22;
  padding: 20px 0px;
  color: #c7c7c7;
  background-image: url('/landing/images/footer-bg.png');
}
.footer ul {
  margin: 0px;
  padding: 0px;
}
.footer h3 {
  color: #747474;
}
.footer li {
  margin-bottom: 15px;
  list-style: none;
  padding: 0px 0px 0px 15px;
  background: url('/landing/images/form-bullet-grey.png') no-repeat left 6px;
}
.footer a:link,
.footer a:visited {
  color: #c7c7c7;
}
.modal-dialog-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
}
.modal-body {
  overflow-y: auto;
}
.modal-footer {
  margin-top: 0;
}
@media (max-width: 767px) {
  .modal-dialog-center {
    width: 100%;
  }
}
@media (min-width: 790px) {
  .modal-dialog {
    width: 790px;
  }
}
.form-control[type='checkbox'] {
  width: auto;
}
.paginator {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.paginator > a {
  display: inline;
}
.paginator > a,
.paginator > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}
.paginator > a:first-child,
.paginator > span:first-child {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.paginator > a:last-child,
.paginator > span:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.paginator > a:hover,
.paginator > span:hover,
.paginator > a:focus,
.paginator > span:focus {
  background-color: #eeeeee;
}
.paginator > .active > a,
.paginator > .active > span,
.paginator > .active > a:hover,
.paginator > .active > span:hover,
.paginator > .active > a:focus,
.paginator > .active > span:focus,
.paginator > .pager_curpage,
.paginator > .pager_curpage > span,
.paginator > .pager_curpage > a:hover,
.paginator > .pager_curpage > span:hover,
.paginator > .pager_curpage > a:focus,
.paginator > .pager_curpage > span:focus {
  z-index: 2;
  color: #ffffff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}
.paginator > .disabled > span,
.paginator > .disabled > span:hover,
.paginator > .disabled > span:focus,
.paginator > .disabled > a,
.paginator > .disabled > a:hover,
.paginator > .disabled > a:focus {
  color: #999999;
  cursor: not-allowed;
  background-color: #ffffff;
  border-color: #dddddd;
}
.paginator-lg > a,
.paginator-lg > span {
  padding: 10px 16px;
  font-size: 18px;
}
.paginator-lg > a:first-child,
.paginator-lg > span:first-child {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.paginator-lg > a:last-child,
.paginator-lg > span:last-child {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.paginator-sm > a,
.paginator-sm > span {
  padding: 5px 10px;
  font-size: 12px;
}
.paginator-sm > a:first-child,
.paginator-sm > span:first-child {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.paginator-sm > a:last-child,
.paginator-sm > span:last-child {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.border-double-line-grey {
  margin-bottom: 10px;
}
.border-double-line-grey .line1 {
  background-color: #959697;
  height: 2px;
  margin-bottom: 2px;
}
.border-double-line-grey .line2 {
  background-color: #959697;
  height: 1px;
}
.border-double-line-white {
  margin-bottom: 10px;
}
.border-double-line-white .line1 {
  background-color: #ffffff;
  height: 2px;
  margin-bottom: 2px;
}
.border-double-line-white .line2 {
  background-color: #ffffff;
  height: 1px;
}
.btn-green {
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .headline .pull-left {
    text-align: center;
    float: none !important;
  }
}
.video-button {
  background-image: url('/landing/images/index-video-poster.jpg');
  width: 275px;
  height: 172px;
  display: inline-block;
  text-align: center;
}
.video-button div {
  color: #ffffff;
  background-color: #dea212;
  border-radius: 50px;
  padding: 22px 15px 12px 20px;
  display: inline-block;
  margin-top: 50px;
  border: 2px solid #ffffff;
  width: 90px;
  height: 90px;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.video-button:hover div {
  box-shadow: 0px 0px 10px #ffffff;
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
#login-block {
  background-color: #ffffff;
  padding: 15px;
  margin: 25px 0px;
}
#login-block .form-group {
  margin-bottom: 3px;
}
#login-block input {
  border-radius: 0px;
}
#login-block .or-ball {
  border-radius: 50px;
  background-color: #f0a70b;
  color: #ffffff;
  font-weight: bold;
  font-size: 10px;
  margin: -33px 0 0 45%;
  margin-left: calc("50% - 20px");
  float: left;
  padding: 6px;
  display: block;
  position: absolute;
}
#login-block .btn-green {
  width: 100%;
}
#login-block .btn-fb {
  width: 100%;
}
#login-block .btn-fb .blue1 {
  min-height: 35px;
  display: inline-block;
  width: 30px;
  border: 1px solid #0e54a5;
  background: #1858a7;
  background: -moz-linear-gradient(top, #1858a7 0%, #00419a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1858a7), color-stop(100%, #00419a));
  background: -webkit-linear-gradient(top, #1858a7 0%, #00419a 100%);
  background: -o-linear-gradient(top, #1858a7 0%, #00419a 100%);
  background: -ms-linear-gradient(top, #1858a7 0%, #00419a 100%);
  background: linear-gradient(to bottom, #1858a7 0%, #00419a 100%);
  color: #ffffff;
  border-radius: 1px;
}
#login-block .btn-fb .blue2 {
  min-height: 35px;
  display: inline-block;
  width: calc('100% - 30px');
  border: 1px solid #0e54a5;
  color: #ffffff;
  border-radius: 1px;
  background: #2c69b1;
  background: -moz-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c69b1), color-stop(100%, #0e54a5));
  background: -webkit-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: -o-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: -ms-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: linear-gradient(to bottom, #2c69b1 0%, #0e54a5 100%);
}
.banner {
  min-height: 338px;
  background-image: url('/landing/images/banner-bg.jpg');
  background-size: 100% 100%;
  padding: 25 px 0px;
}
.banner .cta {
  color: #ffffff;
}
.cta .border-line {
  margin-left: 15px;
}
.cta .bullet {
  color: rgba(255, 255, 255, 0.4);
  font-size: 250%;
  line-height: 18px;
  margin-right: 5px;
  vertical-align: middle;
}
.cta .border-line {
  max-width: 250px;
}
@media screen and (max-width: 768px) {
  #index-rewards-showcase .img-holder {
    text-align: center;
  }
}
#index-reward-carousel-images {
  text-align: center;
}
#index-reward-carousel-images img {
  max-height: 170px;
}
#index-rewards-showcase {
  min-height: 100px;
  padding: 20px 0px;
  background: url('/landing/images/banner-shadow.png') no-repeat center top;
  background-color: #fcfcfc;
  border-bottom: 1px solid #dfdfdf;
}
#index-rewards-showcase h3 {
  margin: 0px;
  color: #195eaa;
  text-transform: uppercase;
  font-size: 25px;
}
#index-rewards-showcase .item-title {
  color: #5b666a;
  text-transform: uppercase;
  font-size: 18px;
}
#index-rewards-showcase .item-info {
  color: #5b666a;
}
#index-rewards-showcase .item-info .amount,
#index-rewards-showcase .item-info .username {
  color: #e30202;
}
#index-rewards-showcase .item-description {
  color: #777777;
}
#index-rewards-showcase .btn {
  text-transform: uppercase;
}
#hiw {
  margin-bottom: 65px;
}
#hiw .step {
  height: 215px;
  color: #ffffff;
  text-transform: uppercase;
  padding-top: 115px;
  position: relative;
}
#hiw .step .tip {
  position: absolute;
  top: 100px;
  right: 24px;
  width: 10px;
  height: 20px;
}
#hiw .step.step-1 {
  background: url('/landing/images/hiw-step1.jpg') no-repeat center top;
}
#hiw .step.step-1 .tip {
  background: url('/landing/images/hiw-step1-tip.png') no-repeat center top;
}
#hiw .step.step-2 {
  background: url('/landing/images/hiw-step2.jpg') no-repeat center top;
}
#hiw .step.step-2 .tip {
  background: url('/landing/images/hiw-step2-tip.png') no-repeat center top;
}
#hiw .step.step-3 {
  background: url('/landing/images/hiw-step3.jpg') no-repeat center top;
}
#hiw .step .bar {
  height: 2px;
  background-color: rgba(255, 255, 255, 0.3);
  margin: 10px 15%;
}
#hiw .step .texta {
  font-size: 24px;
}
#hiw .step .textb {
  font-size: 17px;
}
.headline {
  margin-top: 25px;
  color: #ffffff;
}
.headline h1 {
  font-weight: bold;
  font-size: 35px;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.headline .blue {
  color: #2d6cb1;
}
.headline .orange {
  color: #f0a805;
}
.headline .green {
  color: #95ba35;
}
.header-index {
  color: #195eaa;
  font-size: 300%;
}
.cta-text {
  text-transform: uppercase;
  margin: 30px 0px;
}
#index-product-search {
  margin-bottom: 30px;
}
#index-product-search .form-control {
  height: 55px;
}
#index-product-search .btn {
  height: 55px;
  background: -moz-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #74a600), color-stop(100%, #609900));
  background: -webkit-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -o-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -ms-linear-gradient(top, #74a600 0%, #609900 100%);
  background: linear-gradient(to bottom, #74a600 0%, #609900 100%);
  background-color: #74a600;
  border: 1px solid #74a600;
  color: #ffffff;
  text-shadow: 1px 1px 1px #384F00;
  text-transform: uppercase;
  font-size: 20px;
}
#index-product-holder {
  margin-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #signup-cta {
    text-align: center;
  }
}
#signup-cta {
  color: #ffffff;
  min-height: 250px;
  background: url('/landing/images/sign-up-bg.jpg') no-repeat center top;
  background-size: 100% 100%;
  background-color: #000000;
  padding: 50px 0px;
  font-size: 17px;
  text-transform: uppercase;
}
#signup-cta h3 {
  font-size: 45px;
}
#signup-cta .buttons {
  padding-top: 50px;
}
#signup-cta .btn {
  color: #ffffff;
  padding: 15px 30px;
  font-size: 20px;
  text-transform: uppercase;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 1200px) {
  #signup-cta .btn {
    padding: 15px 50px;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  #signup-cta .btn {
    padding: 15px 15px;
    font-size: 85%;
  }
}
#signup-cta .blue-gradient {
  background: #2c69b1;
  background: -moz-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c69b1), color-stop(100%, #0e54a5));
  background: -webkit-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: -o-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: -ms-linear-gradient(top, #2c69b1 0%, #0e54a5 100%);
  background: linear-gradient(to bottom, #2c69b1 0%, #0e54a5 100%);
}
#signup-cta .green-gradient {
  background: -moz-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #74a600), color-stop(100%, #609900));
  background: -webkit-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -o-linear-gradient(top, #74a600 0%, #609900 100%);
  background: -ms-linear-gradient(top, #74a600 0%, #609900 100%);
  background: linear-gradient(to bottom, #74a600 0%, #609900 100%);
  background-color: #74a600;
}
.product {
  width: 120px;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  margin-left: 10px;
}
.product .product-wrapper {
  padding: 10px;
  background-color: #F9F9F9;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  margin-bottom: 10px;
}
.product .product-image {
  background-color: #ffffff;
  padding: 3px;
  min-height: 85px;
  overflow: hidden;
}
.product .product-image img {
  max-height: 85px;
  max-width: 85px;
}
.carousel-indicators {
  display: block;
  position: relative;
  bottom: auto;
  margin: 0px 0px;
  left: 0px;
  padding: 0px 10%;
  width: 100%;
}
.carousel-indicators li {
  color: #7e7e7e;
  background-color: #7e7e7e;
  border-color: #7e7e7e;
}
.carousel-indicators .active {
  color: #75a900;
  background-color: #75a900;
  border-color: #75a900;
}
.carousel-control {
  background-image: none !important;
}
.membersController .panel {
  width: 100%;
}
.membersController #your-goals {
  border: 1px solid #7BC64D;
}
.membersController #your-goals .panel-heading {
  background-color: #5cb85c;
  border-color: #5cb85c;
}
.membersController #your-goals .goal img {
  border: 2px solid #FFFFFF;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);
  margin: 5px 10px;
}
.membersController .event {
  padding: 5px 0px;
  margin: 10px 0px;
  position: relative;
  border-radius: 5px;
}
.membersController .event .avatar-holder {
  padding: 5px 0px 0px 10px;
}
.membersController .event h2 {
  font-size: 20px;
  margin-top: 0px;
}
.membersController .event .info {
  margin: 5px 0px;
  text-align: center;
}
.membersController .event.pm {
  background-color: #d9edf6;
  border: 1px solid #b7d3e1;
}
.membersController .event.pm .info .fa {
  color: #21B2FF;
}
.membersController .event.friend_request {
  background-color: #efad4d;
  border: 1px solid #d1943b;
}
.membersController .event.friend_request .info .fa {
  color: #E13C29;
}
.membersController #panel-stats table {
  width: 100%;
  margin-bottom: 8px;
}
.membersController #panel-stats table td {
  border-bottom: 1px solid #eeeeee;
  padding: 5px 0;
}
.membersController #panel-stats .earnings {
  color: #f0ad4e;
}
.membersController #panel-stats .ref-earnings {
  color: #5cb85c;
}
#earning-opportunities {
  background-color: #F5F5F5;
}
#earning-opportunities .panel-body {
  background-color: #ffffff;
}
#earning-opportunities .panel-body .col-sm-4 img {
  max-width: 100%;
  height: auto;
}
#earning-opportunities .nav > li > a {
  padding: 10px 5px;
}
#earning-opportunities h2 {
  margin-top: 0px;
  font-size: 25px;
  color: #428bca;
}
@media screen and (min-width: 991px) {
  #earning-opportunities .tab-pane {
    min-height: 167px;
  }
}
@media screen and (min-width: 1200px) {
  #earning-opportunities .tab-pane {
    min-height: 167px;
  }
}
#earning-opportunities .nav-tabs {
  margin-top: 10px;
}
/*
 * CSS for all reusable chat interfaces on Points2Shop. Does not include some
 * elements that will only be used on the primary shoutbox.
 */
/* Username Colors ***********************************************************/
.username.platinum,
.username .platinum {
  color: #080 ! important;
}
.username.elite,
.username .elite {
  color: #000 ! important;
}
.username.diamond,
.username .diamond {
  color: #009999 ! important;
}
.username.legend,
.username .legend {
  color: #6c2727 ! important;
}
.username.moderator_type,
.username .moderator {
  color: #f00 ! important;
}
.username.forummoderator,
.username .forummoderator {
  color: #e5a ! important;
}
.username.administrator_type,
.username .administrator,
.username .supportadministrator,
.username .manager {
  color: #b0b ! important;
}
.level {
  color: #37c;
}
.level.administrator_type {
  color: #b0b;
}
.level.moderator_type {
  color: #d00;
}
.level.forummoderator {
  color: #f6b;
}
.level.legend {
  color: #6c2727;
}
.level.diamond {
  color: #009999;
}
.level.elite {
  color: #000;
}
.level.platinum {
  color: #9ab;
}
.level.gold {
  color: #fa0;
}
.level.silver {
  color: #aa9;
}
.level.bronze {
  color: #b84;
}
.shoutbox .username.elite,
.shoutbox .username.legend,
.shoutbox .username.diamond {
  color: #000000 ! important;
}
.shoutbox {
  position: relative;
  margin-bottom: 10px;
  color: #555555;
}
.shoutbox .line {
  height: 5px;
  padding: 6px 10px 0px 55px;
  font-size: 150%;
  text-shadow: 1px 1px 1px #083966;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
  background: #3279ba;
  background: -moz-linear-gradient(top, #3279ba 0%, #285fa8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3279ba), color-stop(100%, #285fa8));
  background: -webkit-linear-gradient(top, #3279ba 0%, #285fa8 100%);
  background: -o-linear-gradient(top, #3279ba 0%, #285fa8 100%);
  background: -ms-linear-gradient(top, #3279ba 0%, #285fa8 100%);
  background: linear-gradient(to bottom, #3279ba 0%, #285fa8 100%);
  position: relative;
}
.shoutbox .line img {
  position: absolute;
  left: 10px;
  top: 10px;
}
.shoutbox .holder.logged {
  height: calc(100vh - 155px);
}
.shoutbox .holder {
  border: 1px solid #dfdfdf;
  height: 350px;
  overflow: auto;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.shoutbox .holder .shout-history {
  height: 300px;
  padding: 10px;
  text-align: center;
  background-color: #aaaaaa;
}
.shoutbox .holder .important.shout .body {
  font-weight: bold;
}
.shoutbox .holder .important.shout.more .body {
  color: #ff0000;
  font-weight: bold;
}
.shoutbox .holder .shout {
  position: relative;
  padding: 5px 10px;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f5f5f5));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%);
  border-bottom: 1px solid #dfdfdf;
}
.shoutbox .holder .shout.deleted {
  height: 0px;
  padding: 0px !important;
  margin: 0px;
  overflow: hidden;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.shoutbox .holder .shout.deleted.undelete {
  height: auto;
  background: #FFCBCB !important;
  padding: 5px 10px !important;
  margin: auto;
  overflow: hidden;
}
.shoutbox .holder .shout.deleted.undelete .body {
  height: 0px;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.shoutbox .holder .shout.deleted.undelete .body.deletion-info {
  height: auto;
}
.shoutbox .holder .shout .icons {
  background-color: #FFFFFF;
  border-radius: 5px;
  padding: 2px 4px;
  position: absolute;
  right: 2px;
  top: 3px;
}
.shoutbox .holder .shout .fa {
  cursor: pointer;
}
.shoutbox .holder .shout:nth-child(odd) {
  background: #F4FBFF;
  background: #ffffff;
}
.shoutbox .holder .shout .info {
  font-size: 85%;
}
.shoutbox .holder .shout .info .level {
  text-transform: uppercase;
}
.shoutbox .holder .shout .username {
  font-size: 85%;
  margin-right: 10px;
  text-transform: uppercase;
  font-weight: bold;
}
.shoutbox .holder .shout p {
  margin: 0px;
}
.shoutbox #shout-comms .btn-group {
  margin-top: 27px;
}
.shoutbox #shout-comms textarea {
  position: absolute;
  bottom: 35px;
  font-size: 85%;
  height: 25px;
}
.shoutbox #shout-comms #shoutbox-smilies {
  top: auto;
  bottom: 35px;
  padding: 5px;
}
.shoutbox #shout-comms #common-replies {
  top: auto;
  bottom: 40px;
  height: 300px;
  overflow: auto;
  font-size: 85%;
  padding: 5px;
}
.shoutbox #shout-comms #common-replies a {
  display: block;
}
#contacts,
.conversation {
  position: fixed;
  bottom: 0px;
  width: 200px;
}
#contacts .contents,
.conversation .contents {
  padding: 15px 5px;
}
#contacts .nav > li > a,
.conversation .nav > li > a {
  padding: 10px 5px;
}
#contacts_list {
  margin: 0px;
  padding: 0px;
  font-size: 85%;
}
#contacts_list li {
  list-style: none;
  margin: 3px 0px;
}
#contacts_list img {
  border: 1px solid #ffffff;
  border-radius: 40px;
  box-shadow: 0 0 2px rgba(52, 52, 52, 0.65);
  margin-right: 5px;
  max-height: 40px;
  max-width: 40px;
}
#contacts input {
  font-size: 85%;
}
#chat-settings-menu {
  left: 0px;
  min-width: 225px;
}
.online-status-icon.online {
  color: #5cb85c;
}
.online-status-icon.u-hidden {
  color: #f0ad4e;
}
.online-status-icon.helping {
  color: #5bc0de;
}
.conversation textarea {
  font-size: 85%;
  height: 25px;
}
.conversation .messages {
  max-height: 400px;
  overflow: auto;
}
.conversation .message-row {
  position: relative;
}
.conversation .message-row .other .message {
  color: #428bca;
}
.conversation .message-row .username {
  font-size: 75%;
  margin-right: 5px;
  font-weight: bold;
}
.conversation .message-row .date {
  font-size: 75%;
}
.conversation .message-row .message {
  font-size: 85%;
  color: #999999;
}
.conversation .message-row .report {
  position: absolute;
  right: 5px;
  top: 7px;
  color: #d9534f;
  display: none;
  cursor: pointer;
}
.conversation .message-row:hover .report {
  display: block;
}
/* Emoticons ******************************************************************/
.emote {
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(/images/icons/emote/fugue/unknown.png);
  vertical-align: text-bottom;
}
/* Classic Set ****************************************************************/
.emote.smile {
  background-image: url(/redesign/images/icons/emote/smile.png);
}
.emote.tongue {
  background-image: url(/redesign/images/icons/emote/tongue.png);
}
.emote.grin {
  background-image: url(/redesign/images/icons/emote/grin.png);
}
.emote.surprised {
  background-image: url(/redesign/images/icons/emote/surprised.png);
}
.emote.unhappy {
  background-image: url(/redesign/images/icons/emote/unhappy.png);
}
.emote.coffee {
  background-image: url(/redesign/images/icons/emote/coffee.png);
}
.emote.froggy {
  background-image: url(/redesign/images/icons/emote/froggy.png);
}
.emote.facepalm {
  background-image: url(/redesign/images/icons/emote/facepalm.png);
}
.emote.agm {
  background-image: url(/redesign/images/icons/emote/agm.png);
}
.emote.ldpx3000 {
  background-image: url(/redesign/images/icons/emote/ldpx3000.png);
}
.emote.general {
  background-image: url(/redesign/images/icons/emote/80general.png);
}
.emote.parker {
  background-image: url(/redesign/images/icons/emote/parker.png);
}
.emote.isk {
  background-image: url(/redesign/images/icons/emote/isk.png);
}
.emote.ladypanddorra {
  background-image: url(/redesign/images/icons/emote/ladypanddorra.png);
}
.emote.medic77777 {
  background-image: url(/redesign/images/icons/emote/medic77777.png);
}
.emote.greenlants {
  background-image: url(/redesign/images/icons/emote/greenlants.png);
}
.emote.emily0410 {
  background-image: url(/redesign/images/icons/emote/emily0410.png);
}
.emote.popeye {
  background-image: url(/redesign/images/icons/emote/popeye.png);
}
.emote.cmw {
  background-image: url(/redesign/images/icons/emote/cmw.png);
}
.emote.popeye {
  background-image: url(/redesign/images/icons/emote/popeye.png);
}
.emote.lacrimosaangel {
  background-image: url(/redesign/images/icons/emote/lacrimosaangel.png);
}
.emote.alisonnpaul {
  background-image: url(/redesign/images/icons/emote/alisonnpaul.png);
}
.emote.majormoneymaker {
  background-image: url(/redesign/images/icons/emote/majormoneymaker.png);
}
.emote.dannym1982 {
  background-image: url(/redesign/images/icons/emote/dannym1982.png);
}
.emote.dave7x7 {
  background-image: url(/redesign/images/icons/emote/dave7x7.png);
}
.emote.silvijamck {
  background-image: url(/redesign/images/icons/emote/silvijamck.png);
}
.emote.maryr1975 {
  background-image: url(/redesign/images/icons/emote/maryr1975.png);
}
.emote.david1990 {
  background-image: url(/redesign/images/icons/emote/1990david.png);
}
.emote.moofoo76 {
  background-image: url(/redesign/images/icons/emote/moofoo76.png);
}
.emote.icicle {
  background-image: url(/redesign/images/icons/emote/icicle.png);
}
.emote.tracker798 {
  background-image: url(/redesign/images/icons/emote/tracker798.png);
}
.emote.youngquis {
  background-image: url(/redesign/images/icons/emote/youngquis.png);
}
.emote.troll {
  background-image: url(/redesign/images/icons/emote/troll.png);
}
.emote.kingvegeta25 {
  background-image: url(/redesign/images/icons/emote/kingvegeta25.png);
}
.emote.kalito10 {
  background-image: url(/redesign/images/icons/emote/kalito10.png);
}
.emote.phenix7280 {
  background-image: url(/redesign/images/icons/emote/phenix7280.png);
}
.emote.bwise {
  background-image: url(/redesign/images/icons/emote/bwise.png);
}
.emote.chevybow {
  background-image: url(/redesign/images/icons/emote/chevybow.png);
}
.emote.melodyb {
  background-image: url(/redesign/images/icons/emote/melodyb.png);
}
.emote.maceemiller {
  background-image: url(/redesign/images/icons/emote/maceemiller.png);
}
.emote.darkninja {
  background-image: url(/redesign/images/icons/emote/darkninja.png);
}
.emote.android {
  background-image: url(/redesign/images/icons/emote/android.gif);
}
.emote.facebook {
  background-image: url(/redesign/images/icons/emote/facebook.png);
}
.emote.anguscp {
  background-image: url(/redesign/images/icons/emote/anguscp.png);
}
.emote.devilkitty {
  background-image: url(/redesign/images/icons/emote/devilkitty.png);
}
.emote.helmsuzanne {
  background-image: url(/redesign/images/icons/emote/helmsuzanne.png);
}
.emote.wink {
  background-image: url(/redesign/images/icons/emote/wink.png);
}
.emote.alien {
  background-image: url(/redesign/images/icons/emote/alien.png);
}
.emote.angel {
  background-image: url(/redesign/images/icons/emote/angel.png);
  width: 38px;
}
.emote.star {
  background-image: url(/redesign/images/icons/emote/star.png);
}
.emote.heart {
  background-image: url(/redesign/images/icons/emote/heart.png);
}
.emote.devil {
  background-image: url(/redesign/images/icons/emote/devil.png);
  width: 20px;
}
.emote.angry {
  background-image: url(/redesign/images/icons/emote/angry.png);
}
.emote.cool {
  background-image: url(/redesign/images/icons/emote/cool.png);
}
.emote.blush {
  background-image: url(/redesign/images/icons/emote/blush.png);
}
.emote.rolleyes {
  background-image: url(/redesign/images/icons/emote/rolleyes.png);
}
.emote.beth201009 {
  background-image: url(/redesign/images/icons/emote/beth201009.png);
}
.emote.iculookinf41 {
  background-image: url(/redesign/images/icons/emote/iculookinf41.png);
}
.emote.weeksy {
  background-image: url(/redesign/images/icons/emote/weeksy.png);
}
.emote.kaidenlogan {
  background-image: url(/redesign/images/icons/emote/kaidenlogan.png);
}
.emote.Maxximusll {
  background-image: url(/redesign/images/icons/emote/Maxximusll.png);
}
.emote.illumination {
  background-image: url(/redesign/images/icons/emote/illumination.png);
}
/* Fugue Set ******************************************************************/
.emote.fugue.blue {
  background-image: url(/redesign/images/icons/emote/fugue/blue.png);
}
.emote.fugue.confused {
  background-image: url(/redesign/images/icons/emote/fugue/confused.png);
}
.emote.fugue.cool {
  background-image: url(/redesign/images/icons/emote/fugue/cool.png);
}
.emote.fugue.cry {
  background-image: url(/redesign/images/icons/emote/fugue/cry.png);
}
.emote.fugue.eek {
  background-image: url(/redesign/images/icons/emote/fugue/eek.png);
}
.emote.fugue.evil {
  background-image: url(/redesign/images/icons/emote/fugue/evil.png);
}
.emote.fugue.evilgrin {
  background-image: url(/redesign/images/icons/emote/fugue/evilgrin.png);
}
.emote.fugue.fat {
  background-image: url(/redesign/images/icons/emote/fugue/fat.png);
}
.emote.fugue.green {
  background-image: url(/redesign/images/icons/emote/fugue/green.png);
}
.emote.fugue.grin {
  background-image: url(/redesign/images/icons/emote/fugue/grin.png);
}
.emote.fugue.kiss {
  background-image: url(/redesign/images/icons/emote/fugue/kiss.png);
}
.emote.fugue.kitty {
  background-image: url(/redesign/images/icons/emote/fugue/kitty.png);
}
.emote.fugue.lol {
  background-image: url(/redesign/images/icons/emote/fugue/lol.png);
}
.emote.fugue.mad {
  background-image: url(/redesign/images/icons/emote/fugue/mad.png);
}
.emote.fugue.greed {
  background-image: url(/redesign/images/icons/emote/fugue/greed.png);
}
.emote.fugue.nervous {
  background-image: url(/redesign/images/icons/emote/fugue/nervous.png);
}
.emote.fugue.neutral {
  background-image: url(/redesign/images/icons/emote/fugue/neutral.png);
}
.emote.fugue.red {
  background-image: url(/redesign/images/icons/emote/fugue/red.png);
}
.emote.fugue.rolleyes {
  background-image: url(/redesign/images/icons/emote/fugue/rolleyes.png);
}
.emote.fugue.sad {
  background-image: url(/redesign/images/icons/emote/fugue/sad.png);
}
.emote.fugue.sleep {
  background-image: url(/redesign/images/icons/emote/fugue/sleep.png);
}
.emote.fugue.slim {
  background-image: url(/redesign/images/icons/emote/fugue/slim.png);
}
.emote.fugue.small {
  background-image: url(/redesign/images/icons/emote/fugue/small.png);
}
.emote.fugue.smile {
  background-image: url(/redesign/images/icons/emote/fugue/smile.png);
}
.emote.fugue.surprise {
  background-image: url(/redesign/images/icons/emote/fugue/surprise.png);
}
.emote.fugue.sweat {
  background-image: url(/redesign/images/icons/emote/fugue/sweat.png);
}
.emote.fugue.tongue {
  background-image: url(/redesign/images/icons/emote/fugue/tongue.png);
}
.emote.fugue.wink {
  background-image: url(/redesign/images/icons/emote/fugue/wink.png);
}
.emote.fugue.yell {
  background-image: url(/redesign/images/icons/emote/fugue/yell.png);
}
.emote.fugue.zip {
  background-image: url(/redesign/images/icons/emote/fugue/zip.png);
}
.emote.fugue.alien {
  background-image: url(/redesign/images/icons/emote/fugue/alien.png);
}
.emote.fugue.bag {
  background-image: url(/redesign/images/icons/emote/fugue/bag.png);
}
.emote.fugue.bug {
  background-image: url(/redesign/images/icons/emote/fugue/bug.png);
}
.emote.fugue.cake {
  background-image: url(/redesign/images/icons/emote/fugue/cake.png);
}
.emote.fugue.check {
  background-image: url(/redesign/images/icons/emote/fugue/check.png);
}
.emote.fugue.clouds {
  background-image: url(/redesign/images/icons/emote/fugue/clouds.png);
}
.emote.fugue.cookie {
  background-image: url(/redesign/images/icons/emote/fugue/cookie.png);
}
.emote.fugue.crown {
  background-image: url(/redesign/images/icons/emote/fugue/crown.png);
}
.emote.fugue.eye {
  background-image: url(/redesign/images/icons/emote/fugue/eye.png);
}
.emote.fugue.food {
  background-image: url(/redesign/images/icons/emote/fugue/food.png);
}
.emote.fugue.ghost {
  background-image: url(/redesign/images/icons/emote/fugue/ghost.png);
}
.emote.fugue.gift {
  background-image: url(/redesign/images/icons/emote/fugue/gift.png);
}
.emote.fugue.heart {
  background-image: url(/redesign/images/icons/emote/fugue/heart.png);
}
.emote.fugue.lifesaver {
  background-image: url(/redesign/images/icons/emote/fugue/lifesaver.png);
}
.emote.fugue.light {
  background-image: url(/redesign/images/icons/emote/fugue/light.png);
}
.emote.fugue.lightning {
  background-image: url(/redesign/images/icons/emote/fugue/lightning.png);
}
.emote.fugue.moon {
  background-image: url(/redesign/images/icons/emote/fugue/moon.png);
}
.emote.fugue.note {
  background-image: url(/redesign/images/icons/emote/fugue/note.png);
}
.emote.fugue.note2 {
  background-image: url(/redesign/images/icons/emote/fugue/note2.png);
}
.emote.fugue.note3 {
  background-image: url(/redesign/images/icons/emote/fugue/note3.png);
}
.emote.fugue.paperplane {
  background-image: url(/redesign/images/icons/emote/fugue/paperplane.png);
}
.emote.fugue.party {
  background-image: url(/redesign/images/icons/emote/fugue/party.png);
}
.emote.fugue.rainbow {
  background-image: url(/redesign/images/icons/emote/fugue/rainbow.png);
}
.emote.fugue.ring {
  background-image: url(/redesign/images/icons/emote/fugue/ring.png);
}
.emote.fugue.robot {
  background-image: url(/redesign/images/icons/emote/fugue/robot.png);
}
.emote.fugue.rocket {
  background-image: url(/redesign/images/icons/emote/fugue/rocket.png);
}
.emote.fugue.snow {
  background-image: url(/redesign/images/icons/emote/fugue/snow.png);
}
.emote.fugue.snowman {
  background-image: url(/redesign/images/icons/emote/fugue/snowman.png);
}
.emote.fugue.sun {
  background-image: url(/redesign/images/icons/emote/fugue/sun.png);
}
.emote.fugue.thumbdown {
  background-image: url(/redesign/images/icons/emote/fugue/thumbdown.png);
}
.emote.fugue.thumbup {
  background-image: url(/redesign/images/icons/emote/fugue/thumbup.png);
}
.emote.fugue.umbrella {
  background-image: url(/redesign/images/icons/emote/fugue/umbrella.png);
}
.emote.fugue.wand {
  background-image: url(/redesign/images/icons/emote/fugue/wand.png);
}
.emote.fugue.water {
  background-image: url(/redesign/images/icons/emote/fugue/water.png);
}
.emote.fugue.x {
  background-image: url(/redesign/images/icons/emote/fugue/x.png);
}
.emote.fugue.yinyang {
  background-image: url(/redesign/images/icons/emote/fugue/yinyang.png);
}
